Oracle7: ELSA-2022-5905: xorg Important Security Update | LinuxSecu...

Advisories

Oracle Linux Security Advisory ELSA-2022-5905

https://linux.oracle.com/errata/ELSA-2022-5905.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
xorg-x11-server-Xephyr-1.20.4-18.el7_9.x86_64.rpm
xorg-x11-server-Xorg-1.20.4-18.el7_9.x86_64.rpm
xorg-x11-server-common-1.20.4-18.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/xorg-x11-server-1.20.4-18.el7_9.src.rpm

Related CVEs:

CVE-2022-2319
CVE-2022-2320




Description of changes:

[1.20.4-18]
- CVE fix for: CVE-2022-2319/ZDI-CAN-16062, CVE-2022-2320/ZDI-CAN-16070
  Resolves: rhbz#2109031, rhbz#2109033


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2022-5905: xorg Important Security Update

Summary

Description of changes: [1.20.4-18] - CVE fix for: CVE-2022-2319/ZDI-CAN-16062, CVE-2022-2320/ZDI-CAN-16070 Resolves: rhbz#2109031, rhbz#2109033

i386

x86_64

xorg-x11-server-Xephyr-1.20.4-18.el7_9.x86_64.rpm xorg-x11-server-Xorg-1.20.4-18.el7_9.x86_64.rpm xorg-x11-server-common-1.20.4-18.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/xorg-x11-server-1.20.4-18.el7_9.src.rpm

Severity
Related CVEs: CVE-2022-2319 CVE-2022-2320

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.